input_file_directory: '//fs101/5505/People/Juan/TypicalBeamTime'
output_file_directory: 'output_files/'

project: 'Beamtime May 2024, Ice Napp'  
contact: 'ThorstenBR'
group_id: '5505'

experiment: 'beamtime' # beamtime, smog_chamber, lab_experiment 
dataset_startdate: '2023-09-22'
dataset_enddate: '2023-09-25'
actris_level: '0'



instrument_datafolder: 
  - 'NEXAFS'
  - 'Notes'
  - 'Pressure'
  - 'Photos'
  - 'RGA'
  - 'SES'

integration_mode: 'collection'
# Specify datetimes (YYYY-MM-DD HH-MM-SS) at which experimental steps were created. 
datetime_steps: []